<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>HW_05_Milan Holidays</title>
</head>
<body>
<header>
    <div class="container d-flex">
        <div class="logo">
            <a class="logo-name" href="#">MILAN
                <span class="logo-name-item">HOLIDAYS</span></a>
        </div>
        <div class="contacts">
            <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a href="tel:+393387090880">+39 338 709 0880</a>
        </div>
    </div>
</header>
<main class="container">
    <div class="tour-categories">
        <a class="shopping-tours" href="#">
            <div class="tour-img">
                <img src="./images/shopping-tours.png">
                <div class="caption">
                    <span class="caption-item">from</span>
                    <span class="caption-price">€50</span>
                    <span class="caption-details">View Details</span>
                </div>
            </div>
            <h2>Shopping Tours</h2>
        </a>
        <a class="sightseeing-tours" href="#">
            <div class="tour-img">
                <img src="./images/sightseeing-tours.png">
                <div class="caption">
                    <span class="caption-item">from</span>
                    <span class="caption-price">€50</span>
                    <span class="caption-details">View Details</span>
                </div>
            </div>
            <h2>Sightseeing Tours</h2>
        </a>
        <a class="food-tours" href="#">
            <div class="tour-img">
                <img src="./images/food-tours.png">
                <div class="caption">
                    <span class="caption-item">from</span>
                    <span class="caption-price">€50</span>
                    <span class="caption-details">View Details</span>
                </div>
            </div>
            <h2>Food Tours</h2>
        </a>
        <a class="bars-nightlife" href="#">
            <div class="tour-img">
                <img src="./images/bars-nightlife.png">
                <div class="caption">
                    <span class="caption-item">from</span>
                    <span class="caption-price">€50</span>
                    <span class="caption-details">View Details</span>
                </div>
            </div>
            <h2>Bars & Nightlife</h2>
        </a>
        <a class="art-architecture" href="#">
            <div class="tour-img">
                <img src="./images/art-architecture.png">
                <div class="caption">
                    <span class="caption-item">from</span>
                    <span class="caption-price">€50</span>
                    <span class="caption-details">View Details</span>
                </div>
            </div>
            <h2>Art & Architecture</h2>
        </a>
        <a class="walking-tours" href="#">
            <div class="tour-img">
                <img src="./images/walking-tours.png">
                <div class="caption">
                    <span class="caption-item">from</span>
                    <span class="caption-price">€50</span>
                    <span class="caption-details">View Details</span>
                </div>
            </div>
            <h2>Walking Tours</h2>
        </a>
    </div>
</main>
<footer class="container">
    <span class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
</footer>
</body>
</html>